<?xml version="1.0" encoding="UTF-8" ?>
<!-- *************************************************************************************
FILE DESCRIPTION
The file contains the information about resource utilization per module to be displayed in the summary report.
*******************************************************************************************-->
<modules>
<column_headers>
<data>Module name</data>
<data>SLE</data>
<data>CFG</data>
<data>ARI1</data>
<data>BUFFER</data>
<data>MACC_PA</data>
<data>RAM1K20</data>
<data>RAM64X12</data>
<data>GLOBAL</data>
<data>IO</data>
</column_headers>
<module>
<data>hw_fir_top</data>
<data>10724</data>
<data>485</data>
<data>2485</data>
<data>0</data>
<data>272</data>
<data>0</data>
<data>0</data>
<data>2</data>
<data>0</data>
<module>
<data>hw_fir_hw_fir</data>
<data>10724</data>
<data>485</data>
<data>2485</data>
<data>0</data>
<data>272</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_32s_19s_51s_3s_SIGNED_0s</data>
<data>85</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_19s_51s_3s_SIGNED_1s_2s_2</data>
<data>85</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_19s_51s_3s_SIGNED_0s_0</data>
<data>85</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_19s_51s_3s_SIGNED_1s_2s_1</data>
<data>85</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_22s_54s_3s_SIGNED_0s</data>
<data>88</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_22s_54s_3s_SIGNED_1s_2s_1</data>
<data>88</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_22s_54s_3s_SIGNED_0s_0</data>
<data>88</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_22s_54s_3s_SIGNED_1s_2s_0</data>
<data>88</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_23s_55s_3s_SIGNED_0s</data>
<data>89</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_23s_55s_3s_SIGNED_1s_2s_1</data>
<data>89</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_23s_55s_3s_SIGNED_0s_0</data>
<data>89</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_23s_55s_3s_SIGNED_1s_2s_0</data>
<data>89</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_24s_56s_3s_SIGNED_0s</data>
<data>90</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_24s_56s_3s_SIGNED_1s_2s_2</data>
<data>90</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_24s_56s_3s_SIGNED_0s_0</data>
<data>90</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_24s_56s_3s_SIGNED_1s_2s_1</data>
<data>90</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_24s_56s_3s_SIGNED_0s_2</data>
<data>90</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_24s_56s_3s_SIGNED_1s_2s_4</data>
<data>90</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_24s_56s_3s_SIGNED_0s_2_0</data>
<data>90</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_24s_56s_3s_SIGNED_1s_2s_3</data>
<data>90</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_25s_57s_3s_SIGNED_0s</data>
<data>91</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_25s_57s_3s_SIGNED_1s_2s_1</data>
<data>91</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_25s_57s_3s_SIGNED_0s_0</data>
<data>91</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_25s_57s_3s_SIGNED_1s_2s_0</data>
<data>91</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_26s_58s_3s_SIGNED_0s</data>
<data>92</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_26s_58s_3s_SIGNED_1s_2s_4</data>
<data>92</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_26s_58s_3s_SIGNED_0s_0</data>
<data>92</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_26s_58s_3s_SIGNED_1s_2s_2</data>
<data>92</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_26s_58s_3s_SIGNED_0s_2</data>
<data>92</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_26s_58s_3s_SIGNED_1s_2s_3</data>
<data>92</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_26s_58s_3s_SIGNED_0s_2_0</data>
<data>92</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_26s_58s_3s_SIGNED_1s_2s_0</data>
<data>92</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_27s_59s_3s_SIGNED_0s</data>
<data>93</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_27s_59s_3s_SIGNED_1s_2s_4</data>
<data>93</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_27s_59s_3s_SIGNED_0s_0</data>
<data>93</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_27s_59s_3s_SIGNED_1s_2s_3</data>
<data>93</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_27s_59s_3s_SIGNED_0s_2</data>
<data>93</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_27s_59s_3s_SIGNED_1s_2s_2_1</data>
<data>93</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_27s_59s_3s_SIGNED_0s_2_0</data>
<data>93</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_27s_59s_3s_SIGNED_1s_2s_2_0</data>
<data>93</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_28s_60s_3s_SIGNED_0s</data>
<data>94</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_28s_60s_3s_SIGNED_1s_2s_2</data>
<data>94</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_28s_60s_3s_SIGNED_0s_0</data>
<data>94</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_28s_60s_3s_SIGNED_1s_2s_1</data>
<data>94</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_29s_61s_3s_SIGNED_0s</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_29s_61s_3s_SIGNED_1s_2s_6</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_29s_61s_3s_SIGNED_0s_0</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_29s_61s_3s_SIGNED_1s_2s_5</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_29s_61s_3s_SIGNED_0s_3</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_29s_61s_3s_SIGNED_1s_2s_3_1</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_29s_61s_3s_SIGNED_0s_3_0</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_29s_61s_3s_SIGNED_1s_2s_3_0</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_29s_61s_3s_SIGNED_0s_4</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_29s_61s_3s_SIGNED_1s_2s_4_1</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_32s_29s_61s_3s_SIGNED_0s_4_0</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_32s_29s_61s_3s_SIGNED_1s_2s_4_0</data>
<data>95</data>
<data>5</data>
<data>0</data>
<data>0</data>
<data>4</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_56s_28s_84s_4s_UNSIGNED_0s</data>
<data>236</data>
<data>10</data>
<data>50</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_56s_28s_84s_4s_UNSIGNED_2s_2s_2</data>
<data>236</data>
<data>10</data>
<data>50</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_56s_28s_84s_4s_UNSIGNED_0s_0</data>
<data>236</data>
<data>10</data>
<data>50</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_56s_28s_84s_4s_UNSIGNED_2s_2s_1</data>
<data>236</data>
<data>10</data>
<data>50</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_60s_26s_86s_4s_SIGNED_0s</data>
<data>326</data>
<data>13</data>
<data>52</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_60s_26s_86s_4s_SIGNED_2s_2s_2</data>
<data>326</data>
<data>13</data>
<data>52</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_60s_26s_86s_4s_SIGNED_0s_0</data>
<data>326</data>
<data>13</data>
<data>52</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_60s_26s_86s_4s_SIGNED_2s_2s_1</data>
<data>326</data>
<data>13</data>
<data>52</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_61s_24s_85s_4s_SIGNED_0s</data>
<data>320</data>
<data>12</data>
<data>51</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_61s_24s_85s_4s_SIGNED_2s_2s_1</data>
<data>320</data>
<data>12</data>
<data>51</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_61s_24s_85s_4s_SIGNED_0s_0</data>
<data>320</data>
<data>12</data>
<data>81</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_61s_24s_85s_4s_SIGNED_2s_2s_0</data>
<data>320</data>
<data>12</data>
<data>51</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_62s_25s_87s_4s_SIGNED_0s</data>
<data>326</data>
<data>13</data>
<data>53</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_62s_25s_87s_4s_SIGNED_2s_2s_1</data>
<data>326</data>
<data>13</data>
<data>53</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_62s_25s_87s_4s_SIGNED_0s_0</data>
<data>326</data>
<data>13</data>
<data>53</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_62s_25s_87s_4s_SIGNED_2s_2s_0</data>
<data>326</data>
<data>13</data>
<data>53</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_62s_28s_90s_4s_UNSIGNED_0s</data>
<data>248</data>
<data>10</data>
<data>56</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_62s_28s_90s_4s_UNSIGNED_2s_2s_2</data>
<data>248</data>
<data>10</data>
<data>56</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_62s_28s_90s_4s_UNSIGNED_0s_0</data>
<data>248</data>
<data>10</data>
<data>56</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_62s_28s_90s_4s_UNSIGNED_2s_2s_1</data>
<data>248</data>
<data>10</data>
<data>56</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_63s_21s_84s_4s_SIGNED_0s</data>
<data>312</data>
<data>13</data>
<data>50</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_63s_21s_84s_4s_SIGNED_2s_2s_1</data>
<data>312</data>
<data>13</data>
<data>50</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_63s_21s_84s_4s_SIGNED_0s_0</data>
<data>312</data>
<data>13</data>
<data>94</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_63s_21s_84s_4s_SIGNED_2s_2s_0</data>
<data>312</data>
<data>13</data>
<data>50</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_63s_23s_86s_4s_SIGNED_0s</data>
<data>320</data>
<data>12</data>
<data>52</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_63s_23s_86s_4s_SIGNED_2s_2s_1</data>
<data>320</data>
<data>12</data>
<data>52</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_63s_23s_86s_4s_SIGNED_0s_0</data>
<data>320</data>
<data>12</data>
<data>70</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_63s_23s_86s_4s_SIGNED_2s_2s_0</data>
<data>320</data>
<data>12</data>
<data>52</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_63s_25s_88s_4s_SIGNED_0s</data>
<data>328</data>
<data>13</data>
<data>54</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_63s_25s_88s_4s_SIGNED_2s_2s_4</data>
<data>328</data>
<data>13</data>
<data>54</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_63s_25s_88s_4s_SIGNED_0s_0</data>
<data>328</data>
<data>13</data>
<data>54</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_63s_25s_88s_4s_SIGNED_2s_2s_2</data>
<data>328</data>
<data>13</data>
<data>54</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_63s_25s_88s_4s_SIGNED_0s_2</data>
<data>328</data>
<data>13</data>
<data>54</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_63s_25s_88s_4s_SIGNED_2s_2s_3</data>
<data>328</data>
<data>13</data>
<data>54</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_63s_25s_88s_4s_SIGNED_0s_2_0</data>
<data>328</data>
<data>13</data>
<data>54</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_63s_25s_88s_4s_SIGNED_2s_2s_0</data>
<data>328</data>
<data>13</data>
<data>54</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_63s_27s_90s_4s_UNSIGNED_0s</data>
<data>248</data>
<data>10</data>
<data>56</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_63s_27s_90s_4s_UNSIGNED_2s_2s_2</data>
<data>248</data>
<data>10</data>
<data>56</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
<module>
<data>hw_fir_legup_mult_63s_27s_90s_4s_UNSIGNED_0s_0</data>
<data>248</data>
<data>10</data>
<data>56</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
<module>
<data>hw_fir_legup_mult_pipelined_63s_27s_90s_4s_UNSIGNED_2s_2s_1</data>
<data>248</data>
<data>10</data>
<data>56</data>
<data>0</data>
<data>8</data>
<data>0</data>
<data>0</data>
<data>0</data>
<data>0</data>
</module>
</module>
</module>
</module>
</modules>
